{% extends 'base.html' %}
{% block content %}
<div class="intro">
        <p>Welcome to my web</p>
        <p>Created by Pedro Wiriya</p>
    </div>
    <br>
    <br>
    <br>
    <div class="content">
        <div class="item"><a href="{% url 'cv' %}">CV</a></div>
        <div class="item">Portofolio</div>
        <div class="item">Honor & Award</div>
    </div>
{% endblock  %}
    

